.btn-principal {
	background:transparent;
	text-align:center;
	letter-spacing:1px;
	font-size:1.4em;
	line-height:1.2em;
	font-weight:300;
	position:absolute;
	/*top:0;*/
	/*left:0;*/
	/*right:0;*/
	/*bottom:0;*/
	margin:auto;
	width:250px;
	height:80px;
	padding:20px 0;
	border:1px solid #87b849;
	overflow:hidden;
	display:inline-block;
	transition:all 0.5s;
	box-shadow:0px 3px 0px #87b849;
	border-radius: 4px;
}

.btn-principal:hover, .btn:active {
	text-decoration: none;
	color:#fff;
	border-color:#87b849;
	background:#87b849;
	box-shadow:0 0 0 #87b849;
}

.btn-principal-label {
	display:inline-block;
	position:relative;
	padding-right:0;
	transition:padding-right 0.5s;
	color:#87b849;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
}
.btn-principal-label:after {
	content: "";
	position:absolute;
	right:-50px;
	opacity:0;
	top:22%;
	width:10px;
	height:10px;
	margin-right:-5px;
	background:rgba(0,0,0,0);
	border:3px solid #fff;
	border-top:none;
	border-right:none;
	transition: opacity 0.5s, top 0.5s, right 0.5s;
	transform:rotate(225deg);
}

.btn-principal:hover .btn-principal-label,
.btn-principal:active .btn-principal-label {
	padding-right:30px;
	color:#f5f1e7;
}

.btn-principal:hover .btn-principal-label:after,
.btn-principal:active .btn-principal-label:after {
	transition:opacity: 0.5s, top 0.5s, right 0.5s;
	opacity:1;
	right:10px;
	top:22%;
}

.bottom120 {
	margin-bottom: 120px;
}

.brand.pull-left {
    width: 200px;
  	margin-top: -20px;
	margin-bottom: 20px;
}

.site-description {
	font-size: 25px;
}

.page-header h1 {
    font-size: larger;
}

form#member-profile fieldset:nth-child(0n+2) {
    display: none;
}